<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">IIJNSHE68h4//ANXu70NspuxlH2TlyxTLQtkC5lHPPs=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQg8YhCDLtQhC97yFfHtMJ4zTdE6rRLkoYWSKq9dqP+fLWhRANCAATSeoMiZsC7lMQOYRt3E55Z8pAmcehYM9Fwff59LkuF0FsdF+Kh6SFeJpF7YZFy4QlXU95nnysUs7M2T0qio3F/</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE0nqDImbAu5TEDmEbdxOeWfKQJnHoWDPRcH3+fS5LhdBbHRfioekhXiaRe2GRcuEJV1PeZ58rFLOzNk9KoqNxfw==</string>
    <int name="version" value="10" />
</map>
